.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background-color: #8EBB37;
text-align: left;

  }

  /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
  .row.content {height: 1250px}

  /* Set gray background color and 100% height */
  .sidenav {
    padding-top: 20px;
    background-color: #EEF9EC;
    height: 100%;
  }
    ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #8EBB37;
}

#t1 {
list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;    
  background-color: #8EBB37; 
}
#t2 {
display: block;
  color: #8EBB37;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #ffffff;

}
  li {
  float: left;
  }

  /* li a {
  display: block;
  color: #EEF9EC;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
} */

a .collapse {
color:  #FFF000;
}

 /* cambia el color del boton al tener el mouse sobre el*/
  li a:hover:not(.active) {
      color: #253122;
      background-color: #006600;
  }

  li a.active {
      color: #EEF9EC;
      background-color: #8EBB37;
  }

  /* Set black background color, white text and some padding */
  footer {
    background-color: #8EBB37;
    padding: 2px;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    text-align: center;

  }
  hr{
      border: 1px solid #006600;
  }

.center {
  margin: auto;
  width: 60%;

  padding: 10px;
}
.contener{
  position: relative;
  width: 100%;
}
.contener img {
  width: 100%;
  height: auto;
}



  /* On small screens, set height to 'auto' for sidenav and grid */
  @media screen and (max-width: 767px) {
    .sidenav {
      height: auto;
      padding: 15px;
    }
    .row.content {height:auto;}
  }

navbar-left {
padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
table, th, td {
  border: 1px solid white;
  border-collapse: collapse;
}
